## org.eclipse.emf.ecore.util
Interface BasicExtendedMetaData.EPackageExtendedMetaData.Holder

All Known Implementing Classes:
  ChangePackageImpl, Ecore2EcorePackageImpl, Ecore2XMLPackageImpl, EcorePackageImpl, EPackageImpl, GenModelPackageImpl, MappingPackageImpl, TreePackageImpl, XMLNamespacePackageImpl, XMLTypePackageImpl

Enclosing interface:
  BasicExtendedMetaData.EPackageExtendedMetaData

    public static interface BasicExtendedMetaData.EPackageExtendedMetaData.Holder

Method Summary
`BasicExtendedMetaData.EPackageExtendedMetaData` `getExtendedMetaData()`
`void` `setExtendedMetaData(BasicExtendedMetaData.EPackageExtendedMetaData ePackageExtendedMetaData)`

Method Detail

### getExtendedMetaData

    BasicExtendedMetaData.EPackageExtendedMetaData getExtendedMetaData()

### setExtendedMetaData

    void setExtendedMetaData(BasicExtendedMetaData.EPackageExtendedMetaData ePackageExtendedMetaData)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.